﻿/* Sitecore Default Stylesheet */

html {
  height:100%;
}

body {
  font-family: Tahoma, Arial, sans-serif;
  margin:0px;
  padding:0px;
  width:100%;
  height:100%;
}

#MainPanel {
  text-align:center;
  height:100%;
}

#CenterColumn 
{
  text-align:left;
  margin:auto;
  width:800px;
}

#Banner 
{
  background:white;
  border-bottom:1px solid #bfbfbf;
  padding:8px;
}

#Content {
  background:white;
  margin:10px 0px 0px 0px;
  border-bottom:1px solid #bfbfbf;
  padding:16px 16px 48px 16px;
}





/* BASN
/* RESET */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal; font-weight:normal; }
ol,ul { list-style:none; }
caption,th { text-align:left; }
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal; }
q:before,q:after { content:''; }
abbr,acronym { border:0; }

/* MAIN */
body { background:#FFF; font-family: Arial, Verdana, "Lucida Grande", Tahoma, "Trebuchet MS"; font-size:12px; color: #272727; }
a:link, a:visited { color: #272727; text-decoration: none; }
a:hover, a:active { color: #272727; text-decoration: underline; }
#container { width:900px;  margin:0px auto 0px auto; }
p { padding-bottom:13px; }
strong { font-weight:bold; }

img.border { padding:5px; border: solid 1px #000; } 

/* DROPDOWN */
ul.dropdown,
ul.dropdown li,
ul.dropdown ul { list-style: none; margin: 0; padding: 0; }
ul.dropdown { position: relative; z-index: 597; float: left; }
ul.dropdown li { float: left; xline-height: 1.3em; vertical-align: middle; zoom: 1; }
ul.dropdown li.hover, ul.dropdown li:hover { position: relative; z-index: 599; cursor: default; }
ul.dropdown ul { visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 100%; }
ul.dropdown ul li { float: none; }
ul.dropdown ul ul { top: 1px; left: 99%; }
ul.dropdown li:hover > ul { visibility: visible; }
ul.dropdown li.rtl ul { top: 100%; right: 0; left: auto; }
ul.dropdown li.rtl ul ul { top: 1px; right: 99%; left: auto; }

/* NAV OVERRIDES */
* html ul.dropdown ul { background-image: url(/sites/BASN/images/dropdown_pane_8bit.png); }
ul.dropdown { font: bold 12px Arial, Helvetica, sans-serif; }
	ul.dropdown li { padding: 7px 12px; color: #000; }
	ul.dropdown li.hover,
	ul.dropdown li:hover {  }
	ul.dropdown a:link,
	ul.dropdown a:visited { color: #000; text-decoration: none; }
	ul.dropdown a:hover { color: #A6234A; text-decoration: none; }
	ul.dropdown a:active { color: #000; }
	ul.dropdown ul { margin-left: -6px; width: 170px; padding-bottom: 9px; background: url(/sites/BASN/images/dropdown_pane.png) 0 100% no-repeat; color: #000; font-size: 11px; font-weight: normal; }
		ul.dropdown ul li { background-color: transparent; color: #000; }
		ul.dropdown ul li.hover,
		ul.dropdown ul li:hover { background-color: transparent; }
		ul.dropdown ul li.empty { padding: 12px 12px 7px !important; font-weight: bold; }
		ul.dropdown ul a:link,
		ul.dropdown ul a:visited { color: #000; }
		ul.dropdown ul a:hover { color: #000; text-decoration: none; }
		ul.dropdown ul a:active { color: #000; }
			ul.dropdown ul ul { display: none; }
			ul.dropdown ul ul li {}
ul.dropdown *.dir { padding-right: 12px; background-image: none; background-position: 100% 50%; background-repeat: no-repeat; }
	ul.dropdown li a { display: block; padding: 7px 12px; }
	ul.dropdown li { padding: 0; }
	ul.dropdown li.dir { padding: 7px 20px 7px 12px; }
	ul.dropdown ul li.dir { padding-right: 15px; }
	ul.dropdown li { }
	ul.dropdown ul a { padding: 4px 5px 4px 12px; /*width: 139px;*/ }
	ul.dropdown ul a:hover { padding: 3px 5px 3px 11px; border: solid 1px #ddd; background-color: #eee; font-weight: bold; }
	ul.dropdown ul a.dir { /*width: 129px;*/ }	
#nav { width:100%; border-top: solid 1px #98012E; border-bottom: solid 1px #98012E; margin: 3px 0 5px 0; padding: 0px 0 0px 0;  }	
	#nav .home { padding:0 0px 0 10px; margin:0; font-size:13px; }
	#nav .main { padding:0 0px 0 0px; margin:0; font-size:13px; }
	#nav a.current { color: #A6234A; }
	#nav .separator { padding:0 10px 0 10px; vertical-align:middle; margin-top:4px; font-weight:normal; font-size:17px; color:#CCC; }
	
/* MAIN CONTENT AREA */
#top-bar { margin-top:10px; height:74px; background:url('/sites/BASN/images/header.jpg'); background-repeat:no-repeat; }
#top-bar { position:relative; }
    #top-bar #search { position:absolute; right:15px;bottom:10px; }
    #top-bar img.imgHeaderFind { display:block;float:left; margin-right:10px; }
    #top-bar #txtHeaderFind { width:150px; font-family:Arial,Sans-Serif; font-size:12px;float:left; }
    #top-bar #btnHeaderFind { display:block;float:left;margin-left:3px; }


#main { background:#FFF; }
#bottom-bar { clear:both; background:url('/sites/BASN/images/footer.jpg'); background-repeat:no-repeat; height:20px; margin:4px auto 0 auto; }
    #bottom-bar-links { float:right;margin-right:20px;color:#FFF;font-size:10px; }
	    #bottom-bar-links img { float:left;margin-right:10px; }
		#bottom-bar-links a { float:left;padding-top:4px; color:#FFF; text-decoration:none; display:block; margin-right:10px; }
		#bottom-bar-links a:hover { text-decoration:underline; }


/* LOGO */
#footer { width:860px; margin:0 auto 0 auto; padding:10px 20px 5px 20px; text-transform:uppercase; font-weight:bold; font-size:11px; }

/* PUT PAGE STYLES HERE */

#about_menu { margin-top:5px; padding: 10px; color:#FFF; width:175px; font-size:11px; }
    #about_menu a { color:#FFF; text-decoration:underline; }
    #about_menu a:hover { color:#A6234A; }
    #about_menu span { font-weight:bold; }
    #about_menu ul { margin-top:5px; margin-bottom:25px; }
    
#about_main { padding:10px; }
	#about_main h1 { color:#A6234A; font-size:20px; margin-bottom:15px; }
    #about_main ul { list-style-type:disc; list-style-position:outside; padding-left:14px; }
    #about_main ul li { margin-bottom:5px; }
    
    #about_main ol { list-style-type:decimal; list-style-position:outside; padding-left:20px; }
    #about_main ol li { margin-bottom:5px; }
    
#right_column { float:left; padding-left:5px; }
	#right_column img { display:block; margin-bottom:5px; }
    
/* ::::: http://jquery-ui.googlecode.com/svn/tags/latest/themes/base/ui.core.css ::::: */

.ui-helper-hidden { display: none; }
.ui-helper-hidden-accessible { position: absolute; left: -1e+8px; }
.ui-helper-reset { border: 0pt none ; margin: 0pt; padding: 0pt; outline-color: -moz-use-text-color; outline-style: none; outline-width: 0pt; line-height: 1.3; text-decoration: none; font-size: 100%; list-style-type: none; list-style-image: none; list-style-position: outside; }
.ui-helper-clearfix:after { content: "."; display: block; height: 0pt; clear: both; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
* html .ui-helper-clearfix { height: 1%; }
.ui-helper-clearfix { display: block; }
.ui-helper-zfix { width: 100%; height: 100%; top: 0pt; left: 0pt; position: absolute; opacity: 0; }
.ui-state-disabled { cursor: default ! important; }
.ui-icon { overflow: hidden; display: block; text-indent: -99999px; background-repeat: no-repeat; }
.ui-widget-overlay { position: absolute; top: 0pt; left: 0pt; width: 100%; height: 100%; }

/* ::::: http://jquery-ui.googlecode.com/svn/tags/latest/themes/base/ui.tabs.css ::::: */

.ui-tabs {
	padding: 0 0 0 10px;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
}
.ui-tabs .ui-tabs-nav { padding: 0.2em 0.2em 0pt; list-style-type: none; list-style-image: none; list-style-position: outside; position: relative; }
.ui-tabs .ui-tabs-nav li { margin: 0pt 0.2em -1px 0pt; padding: 0pt; position: relative; float: left; border-bottom-width: 0pt ! important; }
.ui-tabs .ui-tabs-nav li a { float: left; text-decoration: none; width:70px; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { padding-bottom: 1px; border-bottom-width: 0pt;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; }
.ui-tabs .ui-tabs-panel { border-width: 0pt; padding: 1em 1.4em; background: transparent none repeat scroll 0% 0%; display: block; }
.ui-tabs .ui-tabs-hide { display: none ! important; }

#videos { margin-top:10px; padding:10px; padding-left:22px; border-top: solid 1px #BCBC9A; position:relative; width:578px; }
#videos img { padding-left:5px; padding-right:5px; }

#left_pane { float:left;border: solid 1px #000; padding:8px 0 8px 8px;width:682px; }
#left_pane img.main { float:left; margin-right:15px; }
#left_pane p { font-size:13px; padding-right:10px; }

 #menu { margin-bottom:20px; height:60px; border-bottom:solid 1px #A6234A; }
    #menu a { display:block;float:left;margin-right:20px; }
    #menu img { display:inline;float:left; }
    #menu strong { display:block;float:left;padding:5px 0 0 10px; }
    img.story { float:left; padding-right:10px; padding-bottom:5px; }
    h2 { font-weight:bold; font-size:14px; display:block; }
    
    .question { text-decoration:underline; }
    .answer { margin-top:5px; background:#7E7E7E; color:#FFF; padding:10px; margin-left:-15px; }
    .closebox { border-top: solid 1px #FFF; color:#B50501; text-align:right; padding-top:10px; font-weight:bold; }
    .closebox a { color:#B50501; text-decoration:none; }

#roadmap h1
{
    TEXT-ALIGN: center; PADDING-BOTTOM: 25px; FONT-FAMILY: Tahoma,Verdana, Sans-Serif; COLOR: #a6234a; FONT-SIZE: 2.4em;
}
#roadmap #freemason {
	PADDING-BOTTOM: 60px; PADDING-LEFT: 150px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 50px;
}
#roadmap #shriner {
	PADDING-BOTTOM: 55px; PADDING-LEFT: 0px; PADDING-RIGHT: 150px; FLOAT: right; PADDING-TOP: 50px;
}
#roadmap P {
	TEXT-ALIGN: center; FONT-FAMILY: Tahoma,Verdana, Sans-Serif; COLOR: #521101; FONT-SIZE: 1.4em; PADDING-TOP: 50px;
}
#roadmap IMG {
	MARGIN-BOTTOM: 40px;
}

.watermark { color: #999 !important; }
		
#temple_locator label { color:#252525; margin-right:10px; }
		
#temple_locator .textbox 
{
	width:240px;
	border:1px solid #C7C7C7;
    color:#000000;
    font-family:Arial,Sans-Serif;
    font-size:13px;
    line-height:1.3em;
    padding:2px 5px;
}
		
#temple_locator .go_button { margin:2px 0 0 5px;;display:block;float:left; }
		
#temple_locator #temple_list { margin-top:20px; border-top:1px dashed #252525; padding:10px 0; font-size:14px; }
	#temple_locator #temple_list .temple { border-bottom:1px dashed #252525; padding:10px 0 10px 0; margin-bottom:10px; }
	#temple_locator #temple_list .location { float:left; width:50%; }
    #temple_locator #temple_list .location h2 { margin-bottom:10px; }
	#temple_locator #temple_list .map { float:left; width:45%; xbackground:#DAD4CD; padding:10px; }
    #temple_locator #temple_list .map img { border:1px solid #252525; }
    
    
.content { padding:20px 0 0 40px; width:370px; float:left; }

.left{
	width:150px;
	float:left;
	padding:7px 0px 0px 7px;
	min-height:24px;
}
.left .red { color: Red; }
.right{
	width:200px;
	float:left;
	padding:5px;
	min-height:24px;
}
.clear{
	float:none;
	clear:both;
	height:0px;
}
.row{
	display:block;
	min-height:32px;
}
.text{
	width:190px;
	height: 18px;
	font-size:14px;
	padding-top:2px;
	border: solid 1px #CCC;
}
.textarea{
	width:190px;
	height: 100px;
	font-size:14px;
	padding-top:2px;
	border: solid 1px #CCC;
}
.textarea_large{
	width:80%;
	height: 100px;
	font-size:14px;
	padding-top:2px;
	border: solid 1px #CCC;
	margin-top:10px;
}
.dropdown
{
	width:195px;
}
.over{
background-color:#e6e2af;
}
.out{
	background-color:#FFF;
}
        
.info { float:left; width:175px;padding:20px; margin: 20px 0 0 20px; border:solid 1px #000; background-color:#e6e2af;font-size:13px; }
.section { margin-top:20px; border-top:solid 1px #A6234A; }
        
input.error 
{
    border: solid 1px #f00;
}
        
select.error 
{
    background-color: #FFDDDD;
}
        
#button_submit,#image_submit { float:right; padding-right:20px; }